local L = AceLibrary("AceLocale-2.2"):new("Incubator")

L:RegisterTranslations("enUS", function() return {
	["Slash-Commands"] = { "/incubator", "/inc" },
	
	["Maximum time in minutes"] = true,
	["Set the maximum time for a respawn bar to show"] = true,
	["<minutes>"] = true,
	["Bar count"] = true,
	["Maximum number of bars to show at one time"] = true,
	["<number>"] = true,
	["Time between bars"] = true,
	["Only show bars that are further apart then this in minutes"] = true,
	["Developer"] = true,
	["Outputs debug information to chat"] = true,
	["Enable Mouse"] = true,
	["Enable mouse interaction on bars"] = true,
	["Locked"] = true,
	["Lock the bars, preventing dragging"] = true,
	["Grow up"] = true,
	["Grow bars upward from the anchor"] = true,
	["Disabled"] = true,
	["Enabled"] = true,
	["False"] = true,
	["True"] = true,
	["Incubator Anchor"] = true,
	["Drag this to reposition Incubator bars"] = true,
	["Alt+Left Click will display or hide a test bar"] = true,
	["Shift+Left Click will lock and hide the anchor"] = true,
	["Bar width"] = true,
	["Width of Incubator bars"] = true,
	["Bar height"] = true,
	["Height of Incubator bars"] = true,
	["Bar scale"] = true,
	["Scale of Incubator bars"] = true,
	["Texture"] = true,
	["Incubator bar texture"] = true,
	["Bar Options"] = true,
	["List running timers"] = true,
	["Output all active timers to chat"] = true,
	["Clear all running timers"] = true,
	["Clears all running timers and bars"] = true,
	["showinfubar"] = "Fubar Timer Display",
	["showinfubardesc"] = "Toglles display of FuBar timer bars.",
	["showfutext"] = "FuText timer",
	["showfutextdesc"] = "Toggle countdown display on Fubar.",
	["disabledhint"] = "On STANDBY. \n|c000070ddClick|r to enable.", 
	["hint"] = "|c000070ddClick:|r Output to raid.\n|c000070ddSHIFT-Click:|r Delete timer.",
	["Menu"] = true,
	["Menu options."] = true,
	
  -- Mob naems --
	["Elder Mottled Boar"] = true,
	["Debug Respawn"] = true,
  	["Teromoth"] = true,
  	
	-- Heroic CoT: Hillsbrad --
	["Durnholde Lookout"] = true,
	["Durnholde Tracking Hound"] = true,
	
	["Durnholde Lookout_Short"] = "Lookout",
	["Durnholde Tracking Hound_Short"] = "Lookout",
	
  -- Karazhan --
  -- Attumen --
  ["Spectral Charger"] = true,
  ["Spectral Stallion"] = true,
  ["Spectral Stable Hand"] = true,
  
  ["Spectral Charger_Short"] = "Charger",
  ["Spectral Stallion_Short"] = "Stallion",
  ["Spectral Stable Hand_Short"] = "Stable Hand",
  
  -- Moroes --
	["Phantom Attendant"] = true,
	["Phantom Guest"] = true,
	["Phantom Valet"] = true,
	["Skeletal Waiter"] = true,
	
	["Phantom Attendant_Short"] = "Attendant",
	["Phantom Guest_Short"] = "Guest",
	["Phantom Valet_Short"] = "Valet",
	["Skeletal Waiter_Short"] = "Waiter",

  -- Maiden --
	["Wanton Hostess"] = true,
	["Concubine"] = true,
	["Night Mistress"] = true,
	["Phantom Guardsman"] = true,
	["Spectral Sentry"] = true,
  
	["Wanton Hostess_Short"] = "Hostess",
	["Concubine_Short"] = "Concubine",
	["Night Mistress_Short"] = "Mistress",
	["Phantom Guardsman_Short"] = "Guardsman",
	["Spectral Sentry_Short"] = "Sentry",
	
  -- Opera --
	["Skeletal Usher"] = true,
	["Phantom Stagehand"] = true,
	["Spectral Performer"] = true,
	
	["Skeletal Usher_Short"] = "Usher",
	["Phantom Stagehand_Short"] = "Stagehand",
	["Spectral Performer_Short"] = "Performer",
		
	-- Curator --
	["Arcane Anomaly"] = true,
	["Syphoner"] = true,
	
	["Arcane Anomaly_Short"] = "Anomaly",
	["Syphoner_Short"] = "Syphoner",
			
  -- Shade of Aran --
  ["Mana Feeder"] = true,
	["Chaotic Sentience"]	= true,
	["Mana Warp"] = true,
	["Magical Horror"] = true,
  ["Arcane Watchman"] = true,
  ["Arcane Protector"] = true,

  ["Mana Feeder_Short"] = "Mana Feeder",
  ["Chaotic Sentience_Short"]	= "Chaotic Sentience",
  ["Mana Warp_Short"] = "Mana Warp",
	["Magical Horror_Short"] = "Magical Horror",
  ["Arcane Watchman_Short"] = "Arcane Watchman",
  ["Arcane Protector_Short"] = "Arcane Protector",
  
	-- Illhoof --
	["Homunculus"] = true,
	["Shadow Pillager"] = true,
	
	["Homunculus_Short"] = "Homunculus",
	["Shadow Pillager_Short"] = "Pillager",
	
	-- Netherspite --
	["Spell Shade"] = true,
  ["Sorcerous Shade"] = true,
	["Ethereal Thief"] = true,
	["Ethereal Spellfilcher"] = true,
	
	["Spell Shade_Short"] = "Spell Shade",
  ["Sorcerous Shade_Short"] = "Sorcerous Shade",
	["Ethereal Thief_Short"] = "Ethereal Thief",
	["Ethereal Spellfilcher_Short"] = "Ethereal Spellfilcher",
	
	-- Prince Malchezaar --
	["Fleshbeast"] = true,
	["Greater Fleshbeast"] = true,
	
	["Fleshbeast_Short"] = "Fleshbeast",
	["Greater Fleshbeast_Short"] = "Greater Fleshbeast",
	
  -- Gruul's Lair --
	["Lair Brute"] = true,
	["Gronn-Priest"] = true,
	
	["Lair Brute_Short"] = "Brute",
	["Gronn-Priest_Short"] = "Priest",
	
	-- Magtheridon's Lair --
	["Hellfire Warder"] = true,
	
	["Hellfire Warder_Short"] = "Warder",
	
	-- Serpentshrine Cavern --
	-- Hydross the Unstable --
	["Underbog Colossus"] = true,
	["Coilfang Hate-Screamer"] = true,
	["Coilfang Beast-Tamer"] = true,
	["Serpentshrine Sporebat"] = true,
	
	["Underbog Colossus_Short"] = "Colossus",
	["Coilfang Hate-Screamer_Short"] = "Screamer",
	["Coilfang Beast-Tamer_Short"] = "Tamer",
	["Serpentshrine Sporebat_Short"] = "Sporebat",
	
	["Coilfang Fathom-Witch"] = true,
	["Coilfang Priestess"] = true,
	["Coilfang Serpentguard"] = true,
	["Coilfang Shatterer"] = true,
	
	["Coilfang Fathom-Witch_Short"] = "Witch",
	["Coilfang Priestess_Short"] = "Priestess",
	["Coilfang Serpentguard_Short"] = "Serpentguard",
	["Coilfang Shatterer_Short"] = "Shatterer",
	
	["Greyheart Nether-Mage"] = true,
	["Greyheart Skulker"] = true,
	["Greyheart Tidecaller"] = true,
	["Greyheart Technician"] = true,
	
	["Greyheart Nether-Mage_Short"] = "Nether-Mage",
	["Greyheart Skulker_Short"] = "Skulker",
	["Greyheart Tidecaller_Short"] = "Tidecaller",
	["Greyheart Technician_Short"] = "Technician",

	-- Morogrim Tidewalker --
	["Tidewalker Depth-Seer"] = true,
	["Tidewalker Harpooner"] = true,
	["Tidewalker Hydromancer"] = true,
	["Tidewalker Shaman"] = true,
	["Tidewalker Warrior"] = true,

	["Tidewalker Depth-Seer_Short"] = "Murloc",
	["Tidewalker Harpooner_Short"] = "Murloc",
	["Tidewalker Hydromancer_Short"] = "Murloc",
	["Tidewalker Shaman_Short"] = "Murloc",
	["Tidewalker Warrior_Short"] = "Murloc",
	
	-- The Eye --
	["Bloodwarder Legionnaire"] = true,
	["Bloodwarder Marshal"] = true,
	["Bloodwarder Squire"] = true,
	["Bloodwarder Vindicator"] = true,
	
	["Bloodwarder Legionnaire_Short"] = "Legionnaire",
	["Bloodwarder Marshal_Short"] = "Marshal",
	["Bloodwarder Squire_Short"] = "Squire",
	["Bloodwarder Vindicator_Short"] = "Vindicator",

	["Apprentice Star Scryer"] = true,
	["Star Scryer"] = true,
	["Novice Astromancer"] = true,
	["Astromancer"] = true,
	["Nether Scryer"] = true,
	
	["Apprentice Star Scryer_Short"] = "Apprentice",
	["Star Scryer_Short"] = "Star Scryer",
	["Novice Astromancer_Short"] = "Novice",
	["Astromancer_Short"] = "Astromancer",
	["Nether Scryer_Short"] = "Nether Scryer",
	
	["Tempest Falconer"] = true,
	["Phoenix-Hawk"] = true,
	["Phoenix-Hawk Hatchling"] = true,
	
	["Tempest Falconer_Short"] = "Falconer",
	["Phoenix-Hawk_Short"] = "Hawk",
	["Phoenix-Hawk Hatchling_Short"] = "Hatchling",
	
	["Crystalcore Devastator"] = true,
	["Crystalcore Mechanic"] = true,
	["Crystalcore Sentinel"] = true,
	["Tempest-Smith"] = true,
	
	["Crystalcore Devastator_Short"] = "Devastator",
	["Crystalcore Mechanic_Short"] = "Mechanic",
	["Crystalcore Sentinel_Short"] = "Sentinel",
	["Tempest-Smith_Short"] = "Smith",

	["Crimson Hand Blood Knight"] = true,
	["Crimson Hand Centurion"] = true,
	["Crimson Hand Inquisitor"] = true,
	["Crimson Hand Battle Mage"] = true,

	["Crimson Hand Blood Knight_Short"] = "Blood Knight",
	["Crimson Hand Centurion_Short"] = "Centurion",
	["Crimson Hand Inquisitor_Short"] = "Inquisitor",
	["Crimson Hand Battle Mage_Short"] = "Battle Mage",
	
	--Black Temple
	["Aqueous Lord"] = true,
	["Coilskar General"] = true,
	["Coilskar Harpooner"] = true,
	["Coilskar Sea-Caller"] = true,
	["Coilskar Soothsayer"] = true,
	["Coilskar Wrangler"] = true,
	["Dragon Turtle"] = true,
	["Leviathan"] = true,

	["Aqueous Lord_Short"] = "Elemental",
	["Coilskar General_Short"] = "General",
	["Coilskar Harpooner_Short"] = "Harpooner",
	["Coilskar Sea-Caller_Short"] = "Sea Caller",
	["Coilskar Soothsayer_Short"] = "Soothsayer",
	["Coilskar Wrangler_Short"] = "Wrangler",
	["Dragon Turtle_Short"] = "Turtle",
	["Leviathan_Short"] = "Leviathan",
	
	["Illidari Nightlord"] = true,
	["Illidari Boneslicer"] = true,
	["Illidari Heartseeker"] = true,
	["Illidari Defiler"] = true,

	["Illidari Nightlord_Short"] = "Nightlord",
	["Illidari Boneslicer_Short"] = "Boneslicer",
	["Illidari Heartseeker_Short"] = "Heartseeker",
	["Illidari Defiler_Short"] = "Defiler",

	["Bonechewer Behemoth"] = true,
	["Bonechewer Blood Fury"] = true,
	["Bonechewer Spectator"] = true,
	["Bonechewer Combatant"] = true,
	["Bonechewer Brawler"] = true,
	["Mutant War Hound"] = true,

	["Bonechewer Behemoth_Short"] = "Behemoth",
	["Bonechewer Blood Fury_Short"] = "Blood Fury",
	["Bonechewer Spectator_Short"] = "Spectator",
	["Bonechewer Combatant_Short"] = "Combatant",
	["Bonechewer Brawler_Short"] = "Brawler",
	["Mutant War Hound_Short"] = "War Hound",

	["Temple Concubine"] = true,
	["Charming Courtesan"] = true,
	["Spellbound Attendant"] = true,
	["Enslaved Servant"] = true,
	["Sister of Pain"] = true,
	["Sister of Pleasure"] = true,
	["Priestess of Dementia"] = true,
	["Priestess of Delight"] = true,

	["Temple Concubine_Short"] = "Concubine",
	["Charming Courtesan_Short"] = "Courtesan",
	["Spellbound Attendant_Short"] = "Attendant",
	["Enslaved Servant_Short"] = "Servant",
	["Sister of Pain_Short"] = "Pain",
	["Sister of Pleasure_Short"] = "Pleasure",
	["Priestess of Dementia_Short"] = "Dementia",
	["Priestess of Delight_Short"] = "Delight",

	["Shadowmoon Champion"] = true,
	["Shadowmoon Houndmaster"] = true,
	["Shadowmoon Riding Hound"] = true,
	["Shadowmoon Grunt"] = true,
	["Shadowmoon War Hound"] = true,
	["Shadowmoon Reaver"] = true,
	["Shadowmoon Blood Mage"] = true,
	["Shadowmoon Deathshaper"] = true,
	["Shadowmoon Soldier"] = true,
	["Shadowmoon Weapon Master"] = true,
	["Shadowmoon Fallen"] = true,
	["Wrathbone Flayer"] = true,
	["Hand of Gorefiend"] = true,

	["Shadowmoon Champion_Short"] = "Champion",
	["Shadowmoon Houndmaster_Short"] = "Houndmaster",
	["Shadowmoon Riding Hound_Short"] = "Hound",
	["Shadowmoon Grunt_Short"] = "Grunt",
	["Shadowmoon War Hound_Short"] = "Hound",
	["Shadowmoon Reaver_Short"] = "Reaver",
	["Shadowmoon Blood Mage_Short"] = "Blood Mage",
	["Shadowmoon Deathshaper_Short"] = "Deathshaper",
	["Shadowmoon Soldier_Short"] = "Soldier",
	["Shadowmoon Weapon Master_Short"] = "Weapon Master",
	["Shadowmoon Fallen_Short"] = "Fallen",
	["Wrathbone Flayer_Short"] = "Flayer",
	["Hand of Gorefiend_Short"] = "Hand",

	["Promenade Sentinel"] = true,
	["Illidari Blood Lord"] = true,
	
	["Promenade Sentinel_Short"] = "Sentinel",
	["Illidari Blood Lord_Short"] = "Blood Lord",
	
	--Zul'Aman
	["Amani'shi Tempest"] = true,
	["Amani'shi Tempest_Short"] = "Tempest",

} end)
